osgShadow::ConvexPolyhedron::Face Struct Reference

`#include <ConvexPolyhedron>`

## Public Attributes

std::string | name
osg::Plane | plane
Vertices | vertices

## Member Data Documentation

## name

std::string osgShadow::ConvexPolyhedron::Face::name

## plane

osg::Plane osgShadow::ConvexPolyhedron::Face::plane

## vertices

Vertices osgShadow::ConvexPolyhedron::Face::vertices

The documentation for this struct was generated from the following file:

- ConvexPolyhedron